Subject: Re: Modeler Macros
From: Pete Rittwage <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jun 1994 14:41:19 -0700 (PDT)

On Fri, 24 Jun 1994, Jim Bergstrom wrote:

> 
> Terminations... I am not sure what you are referring to when you mean 
> that termination needs to occur at both ends... Basically my system is as
> follows... A3000 ---) 52meg Hard Drive(no termination) ----) 1.0 gig Hard
> Drive with Termination (so that term power is terminated).  I believe it 
> might have something to do with parity. While the quantum drive has a 
> jumper for parity, the 1.0 gig drive does not, I was told that it was 
> "built-in" but, from talking to a few engineers it sounds like the problems
> I am having are typical "parity" problems... (Sigh) thanks!
> Jim
> 
> 

Jim, some 3000's have termination on the PCB, while others don't.
Check to see if you have three small terminating resistors on the PCB
(next to where the ribbon cable goes in)  If they aren't there, you
MUST terminate the first drive, which is your 52M.

Pete